## python-django-openid-auth 0.2

=== debian/changelog ===
python-django-openid-auth (0.2-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #517400)
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to dh 7 from CDBS
  * Switch from pycentral to pysupport
  * Bump standards version to 3.8.3

 -- Elliot Murphy <elliot@ubuntu.com>  Fri, 05 Feb 2010 00:01:53 -0500

python-django-openid-auth (0.1-0ubuntu1) karmic; urgency=low

  * Initial release. (LP: #359304)

 -- Elliot Murphy (personal) <elliot.murphy@gmail.com>  Wed, 08 Apr 2009 15:07:49 -0400
