=== debian/control ===
Source: python-django-openid-auth
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Elliot Murphy <elliot@ubuntu.com>
Section: python
Priority: optional
Standards-Version: 3.8.3
Build-Depends-Indep:
    python-support (>= 0.6.4)
Build-Depends:
    debhelper (>= 7.0.50),
    python (>= 2.5)
XS-Python-Version: all
Homepage: https://launchpad.net/django-openid-auth

Package: python-django-openid-auth
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-openid,
    python-django
Description: OpenID integration for django.contrib.auth
 A library that can be used to add OpenID support to Django applications.
 The library integrates with Django's builtin authentication system, so
 most applications require minimal changes to support OpenID login.
  The library also includes the following features:
  * User details are transfered via the Simple Registration extension.
  * can use a fixed OpenID server URL, for use in single sign on deployments.
  * Launchpad teams extension to request team membership information.
