=== debian/watch ===
version=3

https://launchpad.net/django-openid-auth/+download http://launchpad.net/django-openid-auth/trunk/.*/django-openid-auth-(.*)\.tar\.gz
