## python-django-openid-auth 0.2%2Bempty%2Bubuntu1

=== debian/changelog ===
python-django-openid-auth (0.2+empty+ubuntu1) quantal; urgency=low

  * Replacing this package with a dummy package to install 
    python-django-auth-openid (LP: #1017462)
  * This package is safe to be removed post Ubuntu T-series release  
  * Depends on python-django-auth-openid >= 0.4-1ubuntu1 as it is the current
    version that added Replaces

 -- Chris Johnston <chrisjohnston@ubuntu.com>  Mon, 02 Jul 2012 09:41:04 -0400
