## python-django-openid-auth 0.2+empty+ubuntu1

=== debian/control ===
Source: python-django-openid-auth
Priority: optional
Section: oldlibs
Standards-Version: 3.8.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>
Build-Depends: debhelper (>= 7)

Package: python-django-openid-auth
Architecture: all
Depends: python-django-auth-openid (>= 0.4-1ubuntu1),
    ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can be safely removed.
